=== debian/control ===
Source: ktuberling
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 1.7.0~),
               libkf5completion-dev (>= 5.15.0~),
               libkf5config-dev (>= 5.15.0~),
               libkf5configwidgets-dev (>= 5.15.0~),
               libkf5coreaddons-dev (>= 5.15.0~),
               libkf5crash-dev (>= 5.15.0~),
               libkf5dbusaddons-dev (>= 5.15.0~),
               libkf5doctools-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libkf5itemmodels-dev (>= 5.15.0~),
               libkf5kdegames-dev (>= 4.9.0~),
               libkf5kdelibs4support-dev (>= 5.15.0~),
               libkf5kio-dev (>= 5.15.0~),
               libkf5newstuff-dev (>= 5.15.0~),
               libkf5notifyconfig-dev (>= 5.15.0~),
               libkf5textwidgets-dev (>= 5.15.0~),
               libkf5widgetsaddons-dev (>= 5.15.0~),
               libkf5windowsystem-dev (>= 5.15.0~),
               libkf5xmlgui-dev (>= 5.15.0~),
               libqt5svg5-dev (>= 5.3.0~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.3.0~),
               qtdeclarative5-dev (>= 5.3.0~),
               qtmultimedia5-dev (>= 5.3.0~),
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktuberling
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktuberling.git

Package: ktuberling
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: stamp drawing toy
 KTuberling is a drawing toy for small children with several activites.
 .
  * Give the potato a funny face, clothes, and other goodies
  * Build a small town, complete with school, zoo, and fire department
  * Create a fantastic moonscape with spaceships and aliens
 .
 KTuberling can speak the name of each the object in several languages,
 to assist in learning basic vocabulary.
 .
 This package is part of the KDE games module.
