## ktuberling 18.12.3

=== debian/changelog ===
ktuberling (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:33:38 +0000

ktuberling (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:20:40 +0000

ktuberling (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:14:24 +0000

ktuberling (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:52:39 +0000

ktuberling (4:18.08.3-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (18.08.0)
  * New upstream release (18.08.3)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, remaining changes:
    - keep l10npkgs_firstversion_ok := 4:17.03.90-0~

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Dec 2018 18:12:14 +0000
