=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <gkiagiad@csd.uoc.gr>,
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.31.0~),
+               libkf5completion-dev (>= 5.15.0~),
                libkf5config-dev (>= 5.31.0~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.15.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5itemmodels-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:18.04.3~),
+               libkf5kdegames-dev (>= 4:18.12.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5newstuff-dev (>= 5.31.0~),
@@ -28,14 +30,12 @@
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libkf5windowsystem-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
-               libphonon4qt5-dev,
-               libphonon4qt5experimental-dev,
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qtmultimedia5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktuberling
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktuberling
