=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5itemmodels-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:18.12.3~),
+               libkf5kdegames-dev (>= 4:19.04.3~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5newstuff-dev (>= 5.31.0~),
