## ktuberling 19.08.1

=== debian/changelog ===
ktuberling (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump KF packages to 5.55.0
    - remove libkf5config-dev, libkf5itemmodels-dev, libkf5kdelibs4support-dev,
      libkf5newstuff-dev, libkf5notifyconfig-dev, libkf5textwidgets-dev,
      libkf5windowsystem-dev, and qtdeclarative5-dev
    - explicitly add gettext
  * Drop the Debian man page, outdated, and providing no real value.

 -- Pino Toscano <pino@debian.org>  Mon, 07 Oct 2019 07:35:46 +0200
