## ktuberling 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,17 @@
-project(ktuberling)
+cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
 
-cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.3.0")
-set (KF5_MIN_VERSION "5.15.0")
+# KDE Application Version, managed by release script
+set(KDE_APPLICATIONS_VERSION_MAJOR "19")
+set(KDE_APPLICATIONS_VERSION_MINOR "12")
+set(KDE_APPLICATIONS_VERSION_MICRO "3")
+set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
-find_package(ECM 1.7.0 REQUIRED CONFIG)
+project(ktuberling VERSION ${KDE_APPLICATIONS_VERSION})
+
+set (QT_MIN_VERSION "5.10.0")
+set (KF5_MIN_VERSION "5.55.0")
+
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS PrintSupport Svg Widgets Xml Multimedia)
@@ -20,7 +27,6 @@
         KIO
         DocTools
         I18n
-        KDELibs4Support #TODO eventually remove kdelibs4support
         WidgetsAddons
         XmlGui
     )
@@ -32,12 +38,19 @@
 include(FeatureSummary)
 include(ECMAddAppIcon)
 include(ECMInstallIcons)
+include(ECMSetupVersion)
 include(KDEInstallDirs)
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 
+ecm_setup_version(${KDE_APPLICATIONS_VERSION} VARIABLE_PREFIX KTUBERLING VERSION_HEADER ktuberling_version.h)
+
 add_definitions(${QT_DEFINITIONS})
 add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
+endif()
 
 add_subdirectory(sounds)
 add_subdirectory(pics)
@@ -93,11 +106,11 @@
         Qt5::PrintSupport
         Qt5::Svg
         Qt5::Multimedia
+        KF5::ConfigWidgets
         KF5::Completion
         KF5::Crash
         KF5::DBusAddons
         KF5::KIOCore
-        KF5::KDELibs4Support
         KF5::XmlGui
         KF5KDEGames
     )
