=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper (>= 11~),
-               extra-cmake-modules (>= 1.7.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.55.0~),
                gettext,
                libkf5completion-dev (>= 5.55.0~),
                libkf5configwidgets-dev (>= 5.55.0~),
@@ -20,15 +20,16 @@
                libkf5dbusaddons-dev (>= 5.55.0~),
                libkf5doctools-dev (>= 5.55.0~),
                libkf5i18n-dev (>= 5.55.0~),
-               libkf5kdegames-dev (>= 4:19.12.3~),
+               libkf5kdegames-dev (>= 4.9.0~),
                libkf5kio-dev (>= 5.55.0~),
                libkf5widgetsaddons-dev (>= 5.55.0~),
                libkf5xmlgui-dev (>= 5.55.0~),
-               libqt5svg5-dev (>= 5.3.0~),
+               libqt5svg5-dev (>= 5.10.0~),
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.3.0~),
-               qtmultimedia5-dev (>= 5.3.0~),
-Standards-Version: 4.4.1
+               qtbase5-dev (>= 5.10.0~),
+               qtmultimedia5-dev (>= 5.10.0~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktuberling
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktuberling.git
