=== debian/changelog ===
ktuberling (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jan 2021 12:15:38 +0100

ktuberling (4:20.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Nov 2020 23:15:14 +0100

ktuberling (4:20.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Split the data files in an own ktuberling-data, as their size is way too
    much.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Nov 2020 15:30:54 +0100
