=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.10.0~),
                qtmultimedia5-dev (>= 5.10.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktuberling
@@ -36,10 +36,9 @@
 
 Package: ktuberling
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+         ktuberling-data (>= ${source:Version}),
 Recommends: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: stamp drawing toy
  KTuberling is a drawing toy for small children with several activites.
  .
@@ -51,3 +50,15 @@
  to assist in learning basic vocabulary.
  .
  This package is part of the KDE games module.
+
+Package: ktuberling-data
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: ktuberling (<< 4:20.08.3~), ${kde-l10n:all}
+Replaces: ktuberling (<< 4:20.08.3~), ${kde-l10n:all}
+Description: stamp drawing toy - data files
+ KTuberling is a drawing toy for small children with several activites.
+ .
+ This package contains the data files for KTuberling.
+ .
+ This package is part of the KDE games module.
