## ktuberling 21.08.0

=== debian/changelog ===
ktuberling (4:21.08.0-1deepin1) unstable; urgency=medium

  * fix: adapt to new system KF5KDEGames version

 -- sisungo <sisungo@icloud.com>  Wed, 5 Nov 2025 19:03:28 +0800

ktuberling (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:33:00 +0900

ktuberling (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 10:49:13 +0900
