=== debian/control ===
Source: ktuberling
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.55.0~),
               gettext,
               libkf5completion-dev (>= 5.55.0~),
               libkf5configwidgets-dev (>= 5.55.0~),
               libkf5coreaddons-dev (>= 5.55.0~),
               libkf5crash-dev (>= 5.55.0~),
               libkf5dbusaddons-dev (>= 5.55.0~),
               libkf5doctools-dev (>= 5.55.0~),
               libkf5i18n-dev (>= 5.55.0~),
               libkf5kdegames-dev (>= 4:21.08.1~),
               libkf5kio-dev (>= 5.55.0~),
               libkf5widgetsaddons-dev (>= 5.55.0~),
               libkf5xmlgui-dev (>= 5.55.0~),
               libqt5svg5-dev (>= 5.10.0~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.10.0~),
               qtmultimedia5-dev (>= 5.10.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktuberling
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktuberling.git

Package: ktuberling
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         ktuberling-data (>= ${source:Version}),
Recommends: khelpcenter
Description: stamp drawing toy
 KTuberling is a drawing toy for small children with several activites.
 .
  * Give the potato a funny face, clothes, and other goodies
  * Build a small town, complete with school, zoo, and fire department
  * Create a fantastic moonscape with spaceships and aliens
 .
 KTuberling can speak the name of each the object in several languages,
 to assist in learning basic vocabulary.
 .
 This package is part of the KDE games module.

Package: ktuberling-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ktuberling (<< 4:20.08.3~), ${kde-l10n:all}
Replaces: ktuberling (<< 4:20.08.3~), ${kde-l10n:all}
Description: stamp drawing toy - data files
 KTuberling is a drawing toy for small children with several activites.
 .
 This package contains the data files for KTuberling.
 .
 This package is part of the KDE games module.
