## ktuberling 21.12.3

=== po/CMakeLists.txt ===
add_subdirectory(ca/data/ktuberling)
add_subdirectory(da/data/ktuberling)
add_subdirectory(de/data/ktuberling)
add_subdirectory(el/data/ktuberling)
add_subdirectory(es/data/ktuberling)
add_subdirectory(fi/data/ktuberling)
add_subdirectory(fr/data/ktuberling)
add_subdirectory(ga/data/ktuberling)
add_subdirectory(gl/data/ktuberling)
add_subdirectory(id/data/ktuberling)
add_subdirectory(it/data/ktuberling)
add_subdirectory(lt/data/ktuberling)
add_subdirectory(nds/data/ktuberling)
add_subdirectory(nl/data/ktuberling)
add_subdirectory(pt/data/ktuberling)
add_subdirectory(ro/data/ktuberling)
add_subdirectory(ru/data/ktuberling)
add_subdirectory(sl/data/ktuberling)
add_subdirectory(sr/data/ktuberling)
add_subdirectory(sv/data/ktuberling)
add_subdirectory(uk/data/ktuberling)
add_subdirectory(wa/data/ktuberling)
