=== po/ru/data/ktuberling/CMakeLists.txt ===
FILE(GLOB datafiles *.ogg)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/ru )
install( FILES ru.soundtheme DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/ )
