=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ktuberling
 Section: games
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -20,7 +21,7 @@
                libkf5dbusaddons-dev (>= 5.55.0~),
                libkf5doctools-dev (>= 5.55.0~),
                libkf5i18n-dev (>= 5.55.0~),
-               libkf5kdegames-dev (>= 4:21.08.1~),
+               libkf5kdegames-dev (>= 4:21.12.3~),
                libkf5kio-dev (>= 5.55.0~),
                libkf5widgetsaddons-dev (>= 5.55.0~),
                libkf5xmlgui-dev (>= 5.55.0~),
@@ -31,8 +32,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktuberling
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktuberling.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktuberling
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktuberling
 
 Package: ktuberling
 Architecture: any
